
/* Origin */
"18.title" = "Начало";

/* Step Width */
"27.title" = "Длина шага";

/* Angle */
"30.title" = "Угол";

/* Offset Path */
"Afh-Xl-sDI.title" = "Обводка со смещением";

/* Use Background */
"Yd8-Af-SB3.title" = "Использовать фон";
